
 
body{
	width: 760px;
	margin: auto;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 130%;
	padding: 10px;
	color: black;
	background-color: #c62825;
	}

.wrapper	{
	width: 760px;
	position: relative;
	background-color: #ffffff;
	padding: 10px;
	
	}
	
h1	{
	font-size: 35px;
	font-family:  "Frutiger SCIN It v.1", sans-serif;
	color: #c62825;
	background-color: white;
	height: 55px;
	line-height: 100%;
	text-align: center;
	padding-top: 0px;
	}

h2	{
	margin-top: 35px;
	background-color : #c62825;
	line-height :35px;
	}

h3	{
	font-size: 20px;
	color: silver;
	background-color: #23346D;
	height: 30px;
	text-align: center;
	padding-top: 5px;

	}

h4	{
	text-align: center;
	}

p	{
	
	}
	
.nav	{
	text-align: center;
	}
	
.navigation  a:link, 	.navigation  a:visited {
	font-size: 18px;
	font-weight:  bold;
	color: navy;
	text-decoration: underline;
	padding-left: 14px;
	}
	
.navigation  a:hover {	
	color: #c64754;
	text-decoration: none;
	}
	
.clear{
	clear: both;
	}

.footer	{
	font-size:  12px ;
	line-height: normal;
	font-style: italic;
	text-align: right;
	color: white;
	background-color: #c62825;
	padding: 10px;
	height: 130px;
	}

.leftimg{
	position: relative;
	top: 5px;
	float: left;
	padding-right: 8px;
	padding-bottom: 12px;
	border-style: hidden;
	}

.rightimg{
	position: relative;
	top: 5px;
	float: right;
	padding-left: 8px;
	padding-bottom: 12px;
	border: 0px;
	}

.valid{
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	padding: 0px;
	}
	
.skyscraper	{
	position: relative;
	top: 0px;
	width: 120px;
	height: 600px;
	float: right;
	color: yellow;
	border: 6px solid #884400;
	background-color: #664400;
	margin-left: 8px ;
	}
	
.header	{
	width: 760px;
	position: relative;
	margin: auto;
	background-color: white;
	padding-top: 5px;
	}

.logo	{
	width: 570px;
	position: relative;
	margin: auto;
	text-align: center;
	}